/* Reset Styles - respect to Eric Meyer!!! */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,hr,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
html {height:100%}
body {min-height:101%;line-height:1;color:black;background:#1d1c1a;font:62.5%/1.4 Arial,Helvetica,sans-serif}
h1,h2,h3,h4,h5,h6 {font-weight:bold}
:focus {outline:0}
ol,ul {list-style:none}
table {border-collapse:separate;border-spacing:0/* tables still need 'cellspacing="0" */}
caption,th,td {text-align:left; font-weight:normal}
blockquote:before,blockquote:after,q:before,q:after {content:""}
blockquote,q {quotes:"" ""}
option,select {min-width:1.5em}
ins {text-decoration:none}
del {text-decoration:line-through}
img,a img {border:0}

h1 {font-size:2em; font-family: 'Open Sans', sans-serif; color:#eee}
h2 {font-size:1.6em;padding:0.5em 0}
h3 {font-size:1.4em;padding:0.5em 0}
h4 {font-size:1.3em;;padding:0.5em 0}
p {font-size:1.3em;padding:0.5em 0px;}
strong {font-weight:bold}
pre {font-size:1.3em;color:#333;font-weight:bold}
ol {}
ol li {font-size:1.2em;list-style:decimal inside}

#wrap {width:960px;margin:0 auto;background:#333;color:#000;margin-bottom:20px}
a {color:#000}


/*  Page Content  */

#header {width:155px; text-align:center; margin-left:-200px}
.nav {float:right;margin:53px 0 0}
.nav li {display:inline; margin:0px 0 20px;}
.nav li a {display:inline; color:#ccc; text-decoration:none; height:26px; width:200px; display:block; font-size:16px; text-indent:-9999px; background:url(../img/nav.png) no-repeat 0 0; margin:0px 0 10px}
.nav li a.samples {background-position:right 0}
.nav li a.samples:hover, .nav li a.samples.current {background-position:right -26px}
.nav li a.testimonials {background-position:right -52px}
.nav li a.testimonials:hover, .nav li a.testimonials.current {background-position:right -78px}
.nav li a.contact {background-position:right -104px}
.nav li a.contact:hover, .nav li a.contact.current {background-position:right -130px}

/* Header */
#header {padding:0; position:fixed;}
#header-wrap {background:#1d1c1a; margin:0 auto; width:960px;}
#header h1 a {text-indent:-9999px; background:url(../img/logo.png) no-repeat right 0; display:block; height:200px; width:167px;}

/* Sections */
.section h1 {padding:40px 0 10px}
.section {clear:both; padding:40px 0 50px;}
.section div {width:1000px; margin:0 auto}
.section.odd {background:#1d1c1a}
.section .logo2 {margin:0px 0 20px}
.section hr {clear:both; padding:20px 0}

/* Samples */
.samples ul li {height:190px; width:190px; background:#aaa; float:left; margin:10px 10px 0 0}
.samples ul li img {cursor:pointer; box-shadow:0px 3px 7px #000 }

/*Testimonials*/
.testimonials ul {float:left}
.testimonials ul.right {margin-left:30px}
.testimonials ul li {width:413px; color:#999; border:1px solid #333; padding:25px 35px; margin:0 0 30px; background:none; box-shadow:0px 3px 7px #000; font-family:"Mate"; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px}
.testimonials ul li p {color:#999; font-size:18px; font-weight:400;}
.testimonials ul li h4 {font-weight:bold; font-size:18px; margin:18px 0 0 0;}
.testimonials ul li h5 {font-weight:normal; font-size:18px}

/* Contact */
.contact {font-family:"Mate"; color:#fff; font-size:22px;}
.contact li span {float:right; font-weight:bold}
.contact li span a {text-decoration:none; color:#999}

/*  popup box  */
#popupBox {background:none;display:none;border:0}
#popupBox2, #popupBox3 {background:none;display:none;}
#popupBox2 td, #popupBox3 td {background:none;padding:0}
#popupBox2 .popupContent {}
.contentBox {overflow-y:scroll;height:270px}
.popupContent {background:none}
.popupContent .popClose {float:right;display:block;height:16px;width:16px;background:url(img/closeBut.jpg) no-repeat;text-indent:-9000px}
.popupClose {display:block;position:absolute;top:5px;right:5px;height:16px;width:16px;text-indent:-9000px;background:url(img/closeBut.jpg) no-repeat}
.galleryTitle {font-size:1.3em;text-align:center;}
.popupContent .pop2 {font-size:1.2em;text-align:center;padding:30px}
.popupContent .galleryTitle {position:relative}
.galleryControls {overflow:hidden;line-height:50px; top:300px; width:100%; position:absolute; height:52px !important}
.galleryControls a {font-size:1.2em;font-weight:bold;text-decoration:none;color:#333; background:#fcfcf1;text-transform:uppercase; text-align:center; padding:0 20px;  -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; border:1px solid #000}
.galleryControls a:hover {background:#fff}
.galleryControls .prev {float:left;margin-left:0; text-align:right}
.galleryControls .next {float:right;margin-right:0; text-align:left}
.galleryControls p {text-align:center;}
.imageDesc {min-height:50px;line-height:15px;text-align:left; display:none}
.imageDesc p {padding:5px 10px;color:#fff;font-size:12px}
.popupBtns {padding:20px}
.popupBtns input {margin-right:20px;font-size:14px;}


#fixedGallery .popupContent {background:#f3f3f3}
#fixedGallery .popupTL {background:url(img/popupTL.png) no-repeat;_background:none}
#fixedGallery .popupTR {background:url(img/popupTR.png) no-repeat;_background:none}
#fixedGallery .popupBL {background:url(img/popupBL.png) no-repeat;_background:none}
#fixedGallery .popupBR {background:url(img/popupBR.png) no-repeat;_background:none}
#fixedGallery .popupTM {background:url(img/popupGT.png) repeat-x;_background:none}
#fixedGallery .popupBM {background:url(img/popupGB.png) repeat-x;_background:none}
#fixedGallery .popupML {background:url(img/popupGL.png) repeat-y;_background:none}
#fixedGallery .popupMR {background:url(img/popupGR.png) repeat-y;_background:none}

#fixedGallery .popupTL div {_background:url(img/popupTL.png) no-repeat;width:100%;height:100%}
#fixedGallery .popupTR div {_background:url(img/popupTR.png) no-repeat;width:100%;height:100%}
#fixedGallery .popupBL div {_background:url(img/popupBL.png) no-repeat;width:100%;height:100%}
#fixedGallery .popupBR div {_background:url(img/popupBR.png) no-repeat;width:100%;height:100%}
#fixedGallery .popupTM div {_background:url(img/popupGT.png) repeat-x;width:100%;height:100%}
#fixedGallery .popupBM div {_background:url(img/popupGB.png) repeat-x;width:100%;height:100%}
#fixedGallery .popupML div {_background:url(img/popupGL.png) repeat-y;width:100%;height:100%}
